Skip to main content

Installing and upgrading help

Moodle 3.22 to 3.8+ Cannot select long quarries from front end after upgrade